print("Loading Songs")

--load sound FX
--return handle> filename, minStage, maxStage

song_Assasin     = addSong("Assasin.ogg", "Assasin", 0, 255);
song_Hurricane   = addSong("Hurricane.ogg", "Hurricane", 0, 255)
song_Comfort     = addSong("southernComfort.ogg", "Southern Comfort on the Skids", 0, 255);
song_tilyadie    = addSong("tilyadie.ogg", "Til Ya Die", 0, 255);
song_mondego     = addSong("mondego.ogg", "Mondego", 0, 255);
song_GoSleepy    = addSong("GoSleepy.ogg", "Go Sleepy", 0, 255);
song_Encantada    = addSong("Encantada.ogg", "Encantada", 0, 255);
song_senoreta    = addSong("senoreta.ogg", "Senoreta", 0, 255);
song_rumba       = addSong("blue_rumba.ogg", "Blue Rumba", 0, 255);
song_burn       = addSong("burnin_up.ogg", "Burning Up", 0, 255);

